﻿
.paradise-ad-narrow {
  display: none;
  text-align: center;
  margin:0px;
  padding:0px;
}

.paradise-ad-mobile {
  display: none;
  text-align: center;
  margin:0px;
  padding:0px;
}

.paradise-ad-topspace {
  display: block;
  text-align: center;
  margin:0px;
  padding:0px;
  background-color:transparent;
}

.paradise-ad-left {
display:block;
left:0px;
top: 0;
width: calc(50% - 512px);
height: 100%;
position: fixed;
text-align: center;
box-sizing: border-box;
z-index: -100;
}

.paradise-ad-right {
display:block;
right:0px;
top: 0;
width: calc(50% - 512px);
height: 100%;
position: fixed;
text-align: center;
box-sizing: border-box;
z-index: -100;
}

@media (max-width: 1580px) {
 	.paradise-ad-mobile { display: none; }
 	.paradise-ad-narrow { display: block; }
  .paradise-ad-gutter { display: none; }
 	.paradise-ad-topspace { display: none; }
}

@media (max-width: 700px) {
 	.paradise-ad-mobile { display: block; }
 	.paradise-ad-narrow { display: none; }
  .paradise-ad-gutter { display: none; }
 	.paradise-ad-topspace { display: none; }
}